import { createApp } from 'vue'
import App from '@/view/iframe/home/home.vue'

const app = createApp(App)

// 引入路由对象实例
import router from '@/router/popup.js'
import "ant-design-vue/dist/antd.css"; // or 'ant-design-vue/dist/antd.less'
import { Button, message, Tooltip } from "ant-design-vue";

message.config({
    top: `10px`,
    duration: 3,
    maxCount: 1,
});
app.use(Tooltip);
app.use(Button);
app.use(message);
app.use(router)
app.mount('#app')

window.onload= () => {
    document.title = 'DeNet'
}